Subject: is_window_drawn_once

From: Michael Han <[email-masked]>
Date: Wed, 03 May 2000 22:12:20 -0700

Is there a reason the is_window_drawn_once window_flags member has no
macros defined for it in fvwm/window_flags.h?
-- 
[email-masked]                         http://www.best.com/~mikehan/
coffee achiever                              San Francisco, California
"I was thinking of the immortal words of Socrates, who said, "I drank what?"
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]